function  WWHBookData_Files(P)
{
P.fA("Multiplexer Driver Installation Guide","WWP_Front.1.1.html");
P.fA("Document History","Doc_History.2.1.html");
P.fA("Introduction","Introduction.3.1.html");
P.fA("Supported product versions","Introduction.3.2.html");
P.fA("References","Introduction.3.3.html");
P.fA("Abbreviations","Introduction.3.4.html");
P.fA("Installation","Installation.4.1.html");
P.fA("Required Files","Installation.4.2.html");
P.fA("Installing the WinMux Driver","Installation.4.3.html");
P.fA("Settings on the Serial Multiplexer Properties page","Installation.4.4.html");
P.fA("Uninstalling the WinMux Driver","Installation.4.5.html");
P.fA("Known problems","Installation.4.6.html");
P.fA("Booting operating system","Installation.4.7.html");
P.fA("Shutdown of the operating system","Installation.4.8.html");
P.fA("Standby of the operating system","Installation.4.9.html");
P.fA("Wake on ring","Installation.4.10.html");
P.fA("User profile settings","Installation.4.11.html");
P.fA("Operation on virtual USB port","Installation.4.12.html");
P.fA("Automatic shutdown in case of emergency","Installation.4.13.html");
}
